<td valign="top">
  Edit table '{{table1}}':
  <WebObject Class="dbTable" Name="{{table1}}"
	selectable	= "true"
	editable	= "true"
	table		= "{{table1}}" />
</td>
<td valign="top">
  Edit table '{{table2}}':
  <WebObject Class="dbTable" Name="{{table2}}"
	editable	= "true" 
	table		= "{{table2}}" 
	where		= "{{filter}}"/>
</td>
